
/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "5Bz-xJ-KQu"; */
"5Bz-xJ-KQu.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Fehlende Glyphen"; ObjectID = "kFa-tI-MP8"; */
"kFa-tI-MP8.title" = "Fehlende Glyphen";

/* Class = "NSButtonCell"; title = "Hinzufügen"; ObjectID = "vck-lN-8nf"; */
"vck-lN-8nf.title" = "Hinzufügen";
